RubyGems Navigation menu

yandex_dictionary 0.0.2

Library for Yandex Dictionary API

Gemfile
          gem 'yandex_dictionary', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install yandex_dictionary
  
  
  
  
  
  
  

Authors:

  • Andrii Peliak

Owners:

Licenses:

  • MIT

Total downloads 943

For this version 487

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - September 6, 2013 (6 KB)
  2. 0.0.1 - September 6, 2013 (6 KB)

Runtime Dependencies: